package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class POWEpisodeInfo extends ExternalComponent {


	private static final long serialVersionUID = 6676716204529042734L;

	private String documentType = null;

	//Wireframe Edit Current Eligibility
	private String dataSource = null;

	//Capture Date
	private String captureDate = null;

	//Release Date
	private String releaseDate = null;

	/**
	private Integer numberOfDaysInCaptivity = null;

	private Date dateEntered = null;

	
	private String location = null;
	**/

	public String getCaptureDate() {
		return captureDate;
	}


	public void setCaptureDate(String captureDate) {
		this.captureDate = captureDate;
	}


	public String getDataSource() {
		return dataSource;
	}


	public void setDataSource(String dataSource) {
		this.dataSource = dataSource;
	}

/**
	public Date getDateEntered() {
		return dateEntered;
	}


	public void setDateEntered(Date dateEntered) {
		this.dateEntered = dateEntered;
	}
**/

	public String getDocumentType() {
		return documentType;
	}


	public void setDocumentType(String documentType) {
		this.documentType = documentType;
	}

	/**
	public String getLocation() {
		return location;
	}


	public void setLocation(String location) {
		this.location = location;
	}


	public Integer getNumberOfDaysInCaptivity() {
		return numberOfDaysInCaptivity;
	}


	public void setNumberOfDaysInCaptivity(Integer numberOfDaysInCaptivity) {
		this.numberOfDaysInCaptivity = numberOfDaysInCaptivity;
	}
	**/


	public String getReleaseDate() {
		return releaseDate;
	}


	public void setReleaseDate(String releaseDate) {
		this.releaseDate = releaseDate;
	}
}
